{{#if resume.languages.length}}
<section id="skills" class="mt-4">
	<div class="row">
		<div class="col-2">
			<hr class="px-5 py-1 bg-primary"/>
		</div>
		<div class="col"><h3>Langues</h3></div>
	</div>
	{{#each resume.languages}}
	<div class="row mb-2">
		<div class="col-2">
			<div id="period" class="text-right text-secondary">
				<div class="progress w-75 ml-auto" style="height: 3px;">
					<div class="progress-bar bg-primary" role="progressbar" aria-valuemin="0" aria-valuemax="100" aria-valuenow="{{fluency}}" style="width: {{fluency}}%"></div>
				</div>
				<span style="font-size: 0.85rem">{{fluencyName}}</span>
			</div>
		</div>
		<div class="col">
			<h5>{{language}}</h5>
		</div>
	</div>
	{{/each}}
</section>
{{/if}}